LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
ReplaceDescriptor.idl File Reference
`import "com/sun/star/util/SearchDescriptor.idl";`
`import "com/sun/star/util/XReplaceDescriptor.idl";`

Go to the source code of this file.

## Classes
service | ReplaceDescriptor
| describes what and how to replace strings. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::util
| Miscellaneous interfaces for sorting, connecting objects etc.